sgerfsx.f(3)

NAME
sgerfsx.f

SYNOPSIS

  Functions/Subroutines
subroutine sgerfsx (trans, equed, n, nrhs, a, lda, af, ldaf, ipiv, r, c, b, ldb, x, ldx, rcond, berr, n_err_bnds, err_bnds_norm, err_bnds_comp, nparams, params, work, iwork, info)
SGERFSX

Author

Generated automatically by Doxygen for LAPACK from the source code.